<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;800&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />

    <title>Frontend Mentor | Notifications page</title>
  </head>
  <body>
    <div class="container">
      <header>
        <h1>Notifications<span class="badge">3</span></h1>
        <a class="link" id="mark-all">Mark all as read</a>
      </header>
      <main class="notifications">
        <article class="notification unread">
          <div class="notification__img">
            <img src="images/avatar-mark-webber.webp" />
          </div>
          <div>
            <div class="notification__header">
              <h2 class="name">Mark Webber</h2>
              <p>
                reacted to your recent post
                <span class="title"> My first tournament today!</span>
              </p>
            </div>
            <span class="time">1m ago</span>
          </div>
        </article>
        <article class="notification unread">
          <div class="notification__img">
            <img src="images/avatar-angela-gray.webp" />
          </div>
          <div>
            <div class="notification__header">
              <h2 class="name">Angela Gray</h2>
              <p>followed you</p>
            </div>
            <span class="time">5m ago</span>
          </div>
        </article>
        <article class="notification unread">
          <div class="notification__img">
            <img src="images/avatar-jacob-thompson.webp" />
          </div>
          <div>
            <div class="notification__header">
              <h2 class="name">Jacob Thompson</h2>
              <p>
                has joined your group
                <a href="#" class="group">Chess Club</a>
              </p>
            </div>
            <span class="time">1 day ago</span>
          </div>
        </article>
        <article class="notification">
          <div class="notification__img">
            <img src="images/avatar-rizky-hasanuddin.webp" />
          </div>
          <div>
            <div class="notification__header">
              <h2 class="name">Rizky Hasanuddin</h2>
              <p>sent you a private message</p>
            </div>
            <span class="time">5 days ago</span>
            <div class="notification__message">
              <p>
                Hello, thanks for setting up the Chess Club. I've been a member
                for a few weeks now and I'm already having lots of fun and
                improving my game.
              </p>
            </div>
          </div>
        </article>
        <article class="notification">
          <div class="notification__img">
            <img src="images/avatar-kimberly-smith.webp" />
          </div>
          <div>
            <div class="notification__header">
              <h2 class="name">Kimberly Smith</h2>
              <p>commented on your picture</p>
            </div>
            <span class="time">1 week ago</span>
          </div>
          <div>
            <img src="images/image-chess.webp" />
          </div>
        </article>
        <article class="notification">
          <div class="notification__img">
            <img src="images/avatar-jacob-thompson.webp" />
          </div>
          <div>
            <div class="notification__header">
              <h2 class="name">Nathan Peterson</h2>
              <p>
                reacted to your recent post
                <span class="title">
                  5 end-game strategies to increase your win rate
                </span>
              </p>
            </div>
            <span class="time">2 weeks ago</span>
          </div>
        </article>
        <article class="notification">
          <div class="notification__img">
            <img src="images/avatar-anna-kim.webp" />
          </div>
          <div>
            <div class="notification__header">
              <h2 class="name">Anna Kim</h2>
              <p>
                left the group
                <a href="#" class="group">Chess Club</a>
              </p>
            </div>
            <span class="time">2 weeks ago</span>
          </div>
        </article>
      </main>
    </div>
    <!-- custom js file link  -->
    <script src="script.js"></script>
  </body>
</html>
